l_spanish:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "Álef"
 Aliens: "Alienígenas&!pl"
 Alpha: "Alfa"
 Angels: "Ángeles&!pl"
 Apostles: "Apóstoles&!pl"
 Ayin: "Ayin"
 Banshees: "Siguanabas&!pl"
 Beta: "Beta"
 Beth: "Bet"
 Blimps: "Mengues&!pl"
 Bogeys: "Hombres del saco&!pl"
 Bogies: "Martinicos&!pl"
 Bogles: "Ujanos&!pl"
 Boojums: "Kiwíkgolos&!pl"
 Bravo: "Bravo"
 Brownies: "Morgos&!pl"
 Bugbears: "Diaños&!pl"
 Cacodemons: "Cuélebres&!pl"
 Centaurs: "Centauros&!pl"
 Changelings: "Mutantes&!pl"
 Charlie: "Charlie"
 Chi: "Ji"
 Chimeras: "Quimeras&!pl"
 Clowns: "Payasos&!pl"
 Cooks: "Malismos&!pl"
 Creeps: "Frebas&!pl"
 Croaks: "Pesantas&!pl"
 Crooks: "Trentis&!pl"
 Crunchers: "Meniñeiros&!pl"
 Daleth: "Dalet"
 Delta: "Delta"
 Demons: "Demonios&!pl"
 Devas: "Mouras&!pl"
 Devils: "Diablos&!pl"
 Doolies: "Galtzagorris&!pl"
 Dragons: "Dragones&!pl"
 Echo: "Echo"
 Epsilon: "Epsilon"
 Eta: "Eta"
 Extros: "Escornaus&!pl"
 Fairies: "Hadas&!pl"
 Fauns: "Faunos&!pl"
 Fetches: "Ojáncanos&!pl"
 Fiends: "Aidekos&!pl"
 Floaters: "Pataricos&!pl"
 Foxtrot: "Foxtrot"
 Freaks: "Frikis&!pl"
 Frights: "Ramidrejus&!pl"
 Frogs: "Ranas&!pl"
 Furies: "Furias&!pl"
 Gamma: "Gamma"
 Genies: "Genios&!pl"
 Ghosts: "Fantasmas&!pl"
 Ghoulies: "Espectros&!pl"
 Gimel: "Guímel"
 Gnomes: "Gnomos&!pl"
 Goblins: "Goblins&!pl"
 Golems: "Gólems&!pl"
 Golf: "Golf"
 Goonies: "Tragantías&!pl"
 Goosecreatures: "Bubotas&!pl"
 Gorgons: "Anjanas&!pl"
 Gremlins: "Gremlins&!pl"
 Grendels: "Zezengorris&!pl"
 Griffins: "Trasgos&!pl"
 Groogies: "Nuberos&!pl"
 Harpies: "Arpías&!pl"
 Haunters: "Musgosos&!pl"
 He: "He"
 Heth: "Jet"
 Hippos: "Espumeros&!pl"
 Hobgoblins: "Caballucos&!pl"
 Hombres: "Tentirujos&!pl"
 Hotel: "Hotel"
 Houries: "Monucas&!pl"
 Howlies: "Mofosus&!pl"
 Hydras: "Hidras&!pl"
 Ickies: "Cuegles&!pl"
 Ifrits: "Idittus&!pl"
 Ikiryos: "Ingumas&!pl"
 Ikuchis: "Roblones&!pl"
 Imps: "Lobernos&!pl"
 India: "India"
 Iota: "Iota"
 Jabberwocks: "Ayuwokis&!pl"
 Jackalopes: "Paparrasollas&!pl"
 Jinkies: "Elfos&!pl"
 Juliett: "Juliett"
 Kaph: "Kaf"
 Kappa: "Kappa"
 Kelpies: "Muladonas&!pl"
 Kilo: "Kilo"
 Kitsunes: "Enanucos&!pl"
 Kobolds: "Meigas&!pl"
 Krakens: "Tragaldabas&!pl"
 Lambda: "Lambda"
 Lamedh: "Lamed"
 Lamias: "Cucaferas&!pl"
 Lemures: "Lémures&!pl"
 Lima: "Lima"
 Lurkers: "Cocollonas&!pl"
 Manes: "Gamusinos&!pl"
 Manticores: "Mouras&!pl"
 Mazikeen: "Rabenos&!pl"
 Mem: "Mem"
 Menace: "Amenaza"
 Mermaids: "Sirenas&!pl"
 Merries: "Papones&!pl"
 Mike: "Mike"
 Minotaurs: "Minotauros&!pl"
 Mirages: "Gatipedros&!pl"
 Mogwais: "Gruños&!pl"
 Morphies: "Guaxas&!pl"
 Mu: "Mi"
 Munchers: "Jentilaks&!pl"
 Muppets: "Morchos&!pl"
 Murmies: "Lumias&!pl"
 Nagas: "Pecus&!pl"
 Naiads: "Tardos&!pl"
 Nephilim: "Nefilim&!pl"
 Nightmares: "Pesadillas&!pl"
 Nixies: "Oricuernos&!pl"
 November: "November"
 Nu: "Ni"
 Nun: "Nun"
 Nymphs: "Ninfas&!pl"
 Obakes: "Obakes&!pl"
 Ogres: "Ogros&!pl"
 Omega: "Omega"
 Omicron: "Omicron"
 Onis: "Simiots&!pl"
 Oscar: "Oscar"
 Others: "Sumicios&!pl"
 Outers: "Guacanchas&!pl"
 Papa: "Papa"
 Pards: "Pardus&!pl"
 Pe: "Pe"
 Phantoms: "Fantasmas&!pl"
 Phi: "Fi"
 Pi: "Pi"
 Podlings: "Trastolillos&!pl"
 Poxies: "Trubincos&!pl"
 Psi: "Psi"
 Qoph: "Kof"
 Quebec: "Quebec"
 Rakshasas: "Tártalos&!pl"
 Res: "Res"
 Revenants: "Urcos&!pl"
 Rho: "Ro"
 Rocs: "Ventolines&!pl"
 Romeo: "Romeo"
 Sade: "Tsade"
 Samekh: "Samej"
 Satyrs: "Sátiros&!pl"
 Scaries: "Xacios&!pl"
 Screamers: "Xanas&!pl"
 Screechers: "Zamparrones&!pl"
 Shades: "Zarramplas&!pl"
 Shadows: "Sombras&!pl"
 Sharkies: "Butonis&!pl"
 Shoggoths: "Mikolasaks&!pl"
 Sierra: "Sierra"
 Sigma: "Sigma"
 Sin: "Shin"
 Sirens: "Sirénidos&!pl"
 Snarks: "Guajonas&!pl"
 Sneakies: "Monos caretos&!pl"
 Spacers: "Estrigias&!pl"
 Sphinxes: "Esfinges&!pl"
 Spirits: "Espíritus&!pl"
 Spooks: "Espantos&!pl"
 Sprites: "Duendes&!pl"
 Stands: "Quicamaulas&!pl"
 Sylphs: "Sílfides&!pl"
 Tango: "Tango"
 Tau: "Tau"
 Taw: "Tau"
 Tengus: "Tengus&!pl"
 Teth: "Tet"
 Theta: "Zeta"
 Tooters: "Licántropos&!pl"
 Trappers: "Cíclopes&!pl"
 Trolls: "Troles&!pl"
 Twinkies: "Gigantes&!pl"
 Unicorns: "Unicornios&!pl"
 Uniform: "Uniform"
 Upsilon: "Ípsilon"
 Vampires: "Vampiros&!pl"
 Victor: "Victor"
 Viles: "Manticoras&!pl"
 Visitants: "Basiliscos&!pl"
 Wargs: "Cambiaformas&!pl"
 Waw: "Waw"
 Werewolves: "Hombres lobo&!pl"
 Whiskey: "Whiskey"
 Wights: "Gorgonas&!pl"
 Wisps: "Fatuos&!pl"
 Witches: "Brujas&!pl"
 Wraiths: "Espectros&!pl"
 X-Ray: "X-Ray"
 Xi: "Xi"
 Yankee: "Yankee"
 Yetis: "Yetis&!pl"
 Yodh: "Yod"
 Zayin: "Zain"
 Zeta: "Zeta"
 Zombies: "Zombis&!pl"
 Zulu: "Zulu"
